.idea/
*.iml
*.iws
*.eml
out/
.DS_Store
.svn
log/*.log
tmp/**
node_modules/
.sass-cache
css/reveal.min.css
js/reveal.min.js
.mypy_cache/
.pytest_cache/
gitignore/


*.pdf
*.mp4
tmp_images/
tmp_videos/

.secrets.sh


